body {
	margin: 0; 
	padding: 0;
	background-color: #8c8180; } 
div {
	top: 0px;
	position: relative;
 }


div#main { 
	margin-left: auto;
	margin-right: auto;
	width: 780px;
	background-color: #8c8199;
} 
 
div a.l {
	display: inline;
	color: #000aff;
	padding: 0;
	font: 18px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}

div a.i {
	display: inline;
	color: #000000;
	padding: 0;
	font: 16px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}
div a.k {
	display: inline;
	color: #0000dd;
	padding: 0;
	font: 12px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}

div font.b {
	display: inline;
	color: red;
	padding: 0;
	font: 16px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}

div#menu ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

div#cont table {
	font: 14px 'Comic Sans Ms',verdana;
	line-height:18px;
	margin: 0  35px 0 35px ;

}

div#menu p {
	font: 16px 'Comic Sans Ms',verdana;
	position:absolute;top:20px;left:605px;
}

div#right p {
	font: 16px 'Comic Sans Ms',verdana;
	position:absolute;top:0px;left: 90px;
}

div#con table {
	font: 14px 'Comic Sans Ms',verdana;
	line-height:18px;
	margin: 0  35px 0 35px ;

}


div#rig h1 {
	font: 16px 'Comic Sans Ms',verdana;
	position:absolute;top:-433px;left: 70px;right:0;
}

div#rig h2 {
	font: 16px 'Comic Sans Ms',verdana;
	position:absolute;top:0px;left:90px;
}

div#menu ul {
	position: absolute;
}

div#menu ul li {
	float: left;
	font: 16px 'Comic Sans Ms',verdana;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: transparent #25b #25b #9ce;
}

div#menu ul a:link, a:visited {
	text-decoration: none;
	display: block;
	width: 105px;
	text-align: center;
	padding: 5px 0;
	font: 12px 'Comic Sans Ms',verdana;
	font-weight:bold;
	background-color: #87c;
	color: #def;
	border-top: 10px solid #85b;
}

div#menu #active a {
	display: block;
	color: #FFF;
	background-color: #B52;
	text-decoration: none;
}

div#menu ul a:hover {
	background-color: #88e;
	color: #fff;
	border-top: 20px solid #86d;
}

html, body {
	background-color: #dcb170;
	color: #000;
	margin: 0;
	padding: 0;
}

#head {
	width: 780px;
	height: 80px;
	margin: 5px 0 0 0; 
	background-color: #9c9190;
}

#menu {
	width: 760px;
	height: 60px;
	padding: 10px 0 0 20px ;
	background-color: #ccc;
}

#content {
	width: 520px;
	height: 560px;
	float: left;
	overflow: hidden;
	background-color: #aaa;
}

#cont {
	width: 520px;
	height: 3700px;
	float: left;
	overflow: hidden;
	background-color: #aaa;
}

#con {
	width: 520px;
	height: 1300px;
	float: left;
	overflow: hidden;
	background-color: #aaa;
}

#right {
	width: 260px;
	height: 560px;
	float: left;
	overflow: hidden;
	background: url(img/back.jpg);
}
#righ {
	width: 260px;
	height: 3700px;
	float: left;
	overflow: hidden;
	background: url(img/back1.jpg);
}

#rig {
	width: 260px;
	height: 1300px;
	float: left;
	overflow: hidden;
	background: url(img/back1.jpg);
}

#foot {
	clear: both;
	width: 100%;
	background-color: #777;
}


div#right img{
	border: 1px solid #333333;
	background-color: #ffffff;
	margin: 60px 0px 0px 0px;
	padding : 4px;
}

div#righ img{
	border: 1px solid #333333;
	background-color: #ffffff;
	margin: 60px 0px 0px 0px;
	padding : 4px;
}

div#rig img{
	border: 1px solid #333333;
	background-color: #ffffff;
	margin: 60px 0px 0px 0px;
	padding : 4px;
}

div#content h3 {
	font: 18px 'Comic Sans Ms',verdana;
	margin-left: 35px;
	margin-top: 20px;
	
}

div#content p {
	font: 14px 'Comic Sans Ms',verdana;
	text-align: justify;
	line-height:28px;
	margin: 35px;
}

div#cont p {
	font: 14px 'Comic Sans Ms',verdana;
	text-align: justify;
	line-height:28px;
	margin: 35px;
}

div#con p {
	font: 14px 'Comic Sans Ms',verdana;
	text-align: justify;
	line-height:28px;
	margin: 35px;
}

div#right h4{
	font: 18px 'Comic Sans Ms',verdana;
	position:absolute;top:260px;left:35px;
}

div#cont h4{
	font: 20px 'Comic Sans Ms',verdana;
	margin-left: 235px;
	margin-top: 20px;
	
}

div#righ h4{
	font: 18px 'Comic Sans Ms',verdana;
	position:absolute;top:260px;left:30px;
}

div#rig h4{
	font: 18px 'Comic Sans Ms',verdana;
	position:absolute;top:260px;left:35px;
}

div#rig p{
	font: 16px 'Comic Sans Ms',verdana;
	text-align: justify;
	line-height:28px;
	position:absolute;top:420px;left:20px;right:20px;
}

div#righ p{
	font: 16px 'Comic Sans Ms',verdana;
	text-align: justify;
	line-height:28px;
	position:absolute;top:420px;left:20px;right:20px;
}
div#right h6{
	font: 18px 'Comic Sans Ms',verdana;
	position:absolute;top:300px;left: 25px;
	z-index: 2;
}
div#righ h6{
	font: 18px 'Comic Sans Ms',verdana;
	position:absolute;top:300px;left: 20px;
}

div#rig h6{
	font: 18px 'Comic Sans Ms',verdana;
	position:absolute;top:300px;left: 25px;
}

div#right h5{
	font: 18px 'Comic Sans Ms',verdana;
	margin: 20px;
	text-align: justify;
	line-height:28px;
	z-index: 3;
}
div#righ h5{
	font: 18px 'Comic Sans Ms',verdana;
	margin: 20px;
	text-align: justify;
	line-height:28px;
}
div#rig h5{
	font: 18px 'Comic Sans Ms',verdana;
	margin: 20px;
	text-align: justify;
	line-height:28px;
}

div#cont ul, ul li {
	font: 14px 'Comic Sans Ms',verdana;
	list-style: disc;
	margin: 15;
	padding:15;
}
div#con ul, ul li {
	font: 14px 'Comic Sans Ms',verdana;
	list-style: disc;
	margin: 15;
	padding:15;
}
div#cont h1{
	font: 16px 'Comic Sans Ms',verdana;
	margin: 20px;
}

div#con h1{
	font: 16px 'Comic Sans Ms',verdana;
	margin: 20px;
}
div#cont h2{
	font: 18px 'Comic Sans Ms',verdana;
	margin: 0 50px 0 0;
}
div#cont h3 {
	font: 18px 'Comic Sans Ms',verdana;
	margin-left:40px;
	margin-top: 20px;
}
div#con h2{
	font: 18px 'Comic Sans Ms',verdana;
	margin: 0 50px 0 0;
}
div#con h3 {
	font: 18px 'Comic Sans Ms',verdana;
	margin-left:40px;	
}
div#foot {
	text-align: center;
}

#fixedtop { 
	position: fixed; 
	top: 155px; 
	left: 520px; 
	right: 0; 
	border: none; 
	z-index: 0; 
}
#center250 { 
	width: 250px; 
	margin: auto; 
} 

#fixedtop2 { 
	position: fixed; 
	top: -268px; 
	left: 650px; 
	right: 0; 
	border: none; 
	z-index: 1; 

	
}

#center250a { 
	width: 250px; 
	margin: auto;
} 

div#content td {
	font: 14px 'Comic Sans Ms',verdana;
	margin-left:40px;
}

div#ban a{
	position:absolute;
	top:100px;
	left:35px;
	border: 0px solid green;
	background-color: yellow;
	margin: 0px 0px 0px 0px;
	padding : 0px;
	z-index: 4;
}

div#ban img{
	position:absolute;
	top:270px;
	left: -5px;
	border: 1px solid #000000;
	background-color: white;
	margin: 50px 0px 0px 0px;
	padding : 0px;
	z-index: 5;
}

.f { background-color: #cccccc;}